/*css for landing followfriday*/

body {
	margin: 0;
    background: #f9f9f9 url(images/bg2.jpg) center top no-repeat;
    position:relative;
	font-family: 'Open Sans', sans-serif;
}

#wrapp {
	
	font-size: 100%;
	color: #484848
}

.wrapp {
	margin: 0 auto;
	height:1750px; 
	
	
}

h2 {
    font-family: cabin, sans-serif;
   
	font-weight:normal;
	line-height:1.5em;
	margin-left:35px;
	margin-right:35px;
	
}

.top,
.middle-content,
.peoplesay,
.footer {
	margin: 0 auto;
	width: 980px;
}

.clear {clear: both;}

.logo {}


.pricing, .screenshots {
    margin:20px 0;
    border-top: 1px dashed #ddd;
}


.pricing h2, .screenshots h2 {
    margin:20px 0 10px 0;
    color: rgb(77, 129, 136);
}

.pricing h2 {font-size: 3em}

/** billboard **/

.billboard {
  margin-top: 160px;
  overflow: auto;
}

.billboard h1{
  color:rgba(255,255,255,.95);
  font-family: 'Open Sans', sans-serif;
}
	
	
.billboard p {
	float: left;
	width: 93%;
	clear: left;
    color:rgba(255,255,255,.95);
    font-family: 'Open Sans', sans-serif;
    }

    .marked {
	/*background: rgba(255, 255, 0, 0.66);
	color: #484848;*/
	}


.billboard h1 {
  font-size: 0.99em;
  margin-left: 0px;
  line-height: 1.5em;
  font-weight: normal;
  letter-spacing: 0.01em;
  text-align: justify;
}

.billboard p {
   font-size: 1em;
    margin: 0;
    line-height: 1.4;
   /*background: rgba(0,0,0,.45);*/
    padding: 0px 20px 20px 40px;
    font-family: arial;
    border-radius:  0 0 5px 5px;
        -webkit-border-radius:  0 0 5px 5px;
        -o-border-radius:  0 0 5px 5px;
        -moz-border-radius:  0 0 5px 5px;
        -ms-border-radius:  0 0 5px 5px;
        -khtml-border-radius:  0 0 5px 5px
}

.billboardtext {
  float: left;
  width: 43%;
	margin-bottom: 22px;
  margin-top: 30px;
}

.billboard .button {
   
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 1.8em;
    margin-left: 20px;
   }

#wrapp .billboard .button {
font-family: arial, sans-serif;
text-transform: uppercase;
font-size: 20px;
margin-left: 0;
padding: 15px;
font-weight:normal;
margin-top: 20px;
}
   
   
   
   /** Logo **/

.logo {
	padding: 10px 0 0 0;
	width:100%;
	alignment-baseline:central;
	text-align:center;
	margin: 0 0 0 0;
	vertical-align: top;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		-ms-border-radius: 5px;
		-khtml-border-radius: 5px;
	
	}
	

/** buttons **/

.button {
	color:white;
	padding: 10px 10px;
	display:block;
	text-decoration: none;
	width: 150px;
	font-family: 'Open Sans', sans-serif;
    font-size: 1.4em;
    text-transform: uppercase;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		-ms-border-radius: 5px;
		-khtml-border-radius: 5px;
	
	text-align: center;
	background: #fc7c1e;
		background: -moz-linear-gradient(top, #fc7c1e 0%, #ef6601 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc7c1e), color-stop(100%,#ef6601));
		background: -webkit-linear-gradient(top, #fc7c1e 0%,#ef6601 100%);
		background: -o-linear-gradient(top, #fc7c1e 0%,#ef6601 100%);
		background: -ms-linear-gradient(top, #fc7c1e 0%,#ef6601 100%);
		background: linear-gradient(to bottom, #fc7c1e 0%,#ef6601 100%);
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fc7c1e', endColorstr='#ef6601',GradientType=0 );
border: rgb(223, 84, 59) 1px solid;
box-shadow: inset 0 1px 0 rgba(255,255,255,.35), 0 0 5px rgba(0,0,0,.35);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.35), 0 0 5px rgba(0,0,0,.35);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.35), 0 0 5px rgba(0,0,0,.35);
	-ms-box-shadow: inset 0 1px 0 rgba(255,255,255,.35), 0 0 5px rgba(0,0,0,.35);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,.35), 0 0 5px rgba(0,0,0,.35);
	-khtml-box-shadow: inset 0 1px 0 rgba(255,255,255,.35), 0 0 5px rgba(0,0,0,.35);
}

.button:hover,
.button:focus {
	background: #ff2903
}

.button:active {
	background: #ef6601;
}



/** services **/


.middle-content {
	display: table;
}

.middle-content h1,
.middle-content p {
	float: left;
	width: 91%;
	clear: left;
	color:#333;
    font-family: 'Open Sans', sans-serif;
    }

    .marked {
	/*background: rgba(255, 255, 0, 0.66);
	color: #484848;*/
	}


.middle-content h1 {
    font-size: 1em;
	margin-left:30px;
    line-height: 1.7em;
	font-weight:normal;
	letter-spacing:0.02em;
	text-align:justify;
    /*background: rgba(0,0,0,.45);*/
    padding-bottom: 10px;
}

.middle-content p {
   font-size: 1em;
    margin: 0;
    line-height: 1.4;
   /*background: rgba(0,0,0,.45);*/
    padding: 0px 20px 20px 40px;
    font-family: arial;
    border-radius:  0 0 5px 5px;
        -webkit-border-radius:  0 0 5px 5px;
        -o-border-radius:  0 0 5px 5px;
        -moz-border-radius:  0 0 5px 5px;
        -ms-border-radius:  0 0 5px 5px;
        -khtml-border-radius:  0 0 5px 5px
}

.middle-contenttext {
	display: table;

}

.billboard .button {

   font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 1.8em;
    margin-left: 20px;
   }

.box1 {
display: inline-block;
	width: 45%;
	margin: 0 0% 0 0;
	vertical-align: top;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		-ms-border-radius: 5px;
		-khtml-border-radius: 5px;
	}
	
.box2{
	display: inline-block;
	width: 50%;
	margin: 0 0 0 0;
	vertical-align: top;
	
	float:center;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		-ms-border-radius: 5px;
		-khtml-border-radius: 5px;
	}

.box3 {
	margin-right: 0
	}
	
.box1 {
	margin-left: 45px;
	}

.box1 .imagecontainer{
	display: table;
    margin: 0 auto;
	float:left;
	}
	
.box2 .imagecontainer { 
    display: table;
    margin: 0 auto;
	float:center;
	width:100%;
   }
   
.box2 .button {
	alignment-baseline:central;
	float:center;
   }
   
.box1 .textcontainer{
	padding: 0% 2% 0% 25%;
	}
.box2 .textcontainer{ 
	padding: 3% 0% 1% 0%;
    
   }

.box1 img,
.box2 img{
    max-width: 100%;
    max-height:100%;
	
}

.box1 h2,
.box2 h2{
	
	padding: 0;
    font-family: 'Open Sans', sans-serif;	
    text-align: justify;
	padding-bottom: 10%;
	padding-top: 5%;
	
	font-size:1em;
}
.box1 h3,
.box2 h3{
	font-weight:bold;
	padding: 0;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
	padding-bottom:5px;
	color:#000;
	margin-top: 5px;
	
}

.box1 p,
.box2 p,
.box3 p {
	padding: 0 8% 0 0;
	color:#000;
	font-family: cabin, arial, sans-serif;	
}

.box1 ul,
.box2 ul,
.box3 ul {
	font-size:.80em;
	padding: 0 0 0 0;
}

.box1 li,
.box2 li,
.box3 li {
	padding-bottom: 15px;
	padding-top:15px;
	padding-left: 15px;
	border-bottom: 1px dashed #ddd;
	vertical-align: middle;
	display: table;
	width: 100%;
	position: relative;
}


.box1 li:last-child,
.box2 li:last-child,
.box3 li:last-child {
	border:none;
} 


.box1 li:before,
.box2 li:before,
.box3 li:before {
	content: '\25B8';
    font-size: .75em;
	position: absolute;
	left: 0px;
	top: 15px;
	}




/** blockquote **/ 

.blockquotebuttoncontainer{
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		-ms-border-radius: 5px;
		-khtml-border-radius: 5px;
	
	display: table;
	width: 100%;
	}


.blockquote h2,
.blockquote p {
	margin: 0;
	color: rgb(77, 129, 136);
	text-shadow: 0 1px .5px rgba(255,255,255,1);
		-webkit-text-shadow: 0 1px .5px rgba(255,255,255,1);
		-ms-text-shadow: 0 1px .5px rgba(255,255,255,1);
		-moz-text-shadow: 0 1px .5px rgba(255,255,255,1);
		-o-text-shadow: 0 1px .5px rgba(255,255,255,1);
		-khtml-text-shadow: 0 1px .5px rgba(255,255,255,1);
}

.blockquote h2 {
        font-family: 'Open Sans', sans-serif; 
        font-size: 1.8em;
}

.blockquote .button {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
	}


/** discount **/ 


.discount {
	background-image:url(images/discount.jpg);
	height:130px;
	padding-right:38%;
	}
.discount h1{
	color:#FFF;
	font-size: 1em;
	margin-left:40px;
    line-height: 1.5em;
	font-weight:normal;
	letter-spacing:0.02em;
	text-align:left;
	padding-top:18px;
	padding-bottom:15px;
	
	}


/** screenshots **/

.mentionvideo > img { cursor: pointer; }
.mentionvideo {
	width:388px;
	height:252px;
  margin-top: 37px;
	float:right;
	background-repeat:no-repeat;
	border-color:#FFF;
	border-style:solid;
	border-radius:5px;
	margin-right:20px;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.35) inset, 0px 0px 5px rgba(0, 0, 0, 0.35);
}


.screenshots {
padding-top: 25px;
}

.screenshotscontainer {
    position: relative;
}

.figure {
    display: inline-block;
    height: 150px;
    width: 150px;
    margin-right: 1.2%;
    background: gray;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0,0,0,.25);
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,.25);
        -o-box-shadow: 0 0 15px rgba(0,0,0,.25);
        -moz-box-shadow: 0 0 15px rgba(0,0,0,.25);
        -ms-box-shadow: 0 0 15px rgba(0,0,0,.25);
        -khtml-box-shadow: 0 0 15px rgba(0,0,0,.25);
}

/*.figure:hover:before {
    content: url(../i/zoom_in.png);
    position: absolute;
    top: 30%;
    left: 30%;
    z-index: 999;
    opacity: .8;
}*/

.lastfigure {
    margin-right: 0
}

.imap,.ifilter, .iusers, .isearch, .icustom, .istats  {
    position: absolute;
    top: 0;
    left: 0;
}



/** pricing **/


.pricing {
    padding: 0 }

.select, .form {
    display: inline-block;
}

.select {
    font-family: cabin condensed, sans-serif;
    font-size: 1.8em;
    margin-right: 4% !important;
}

h2.select {
    margin: 0;
    float:left;
}

.form {
    padding: 10px;
    background: rgba(197, 239, 245, 0.53);
    border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        -khtml-border-radius: 5px;
    border: 1px solid rgba(197, 239, 245, 0.47);
    font-size: .85em;
    display: table;
    width: 100%;
    margin: 0 auto;
    color: rgb(77, 129, 136);
    text-shadow: 0 1px .5px rgba(255,255,255,1);
        -webkit-text-shadow: 0 1px .5px rgba(255,255,255,1);
        -ms-text-shadow: 0 1px .5px rgba(255,255,255,1);
        -moz-text-shadow: 0 1px .5px rgba(255,255,255,1);
        -o-text-shadow: 0 1px .5px rgba(255,255,255,1);
        -khtml-text-shadow: 0 1px .5px rgba(255,255,255,1);

}

.monthly, .yearly {
    display: inline-block;
    margin: 0;
    float: right;
    margin-right: 4%;
    margin-top: 0.5%
}

/** footer **/

.footer {
    margin: 0 auto;
    background: url(images/footer.jpg) repeat-x;
    width: 100% !important;
    height: 217px;
    position: absolute;
    bottom: 0;
    left: 0;
 }

/** for 980px or less **/

@media screen and (max-width: 980px) and (min-width: 980px) {
	
}


/** for 700px or less **/

@media screen and (max-width: 700px) {

	.top,
	.middle-content,
	.peoplesay,
	.footer {
		margin: 0 auto;
		width: 650px;
	}
	

	.box1,
	.box2,
	.box3 {
		display: block;
		width:100%;
		height: auto;
		margin: 2% 0 0 0;
	}

	.box1 h2,
	.box2 h2,
	.box3 h2 {
		font-size:1em;
		padding: 0 3%;
		
	}

	.box1 p,
	.box2 p,
	.box3 p {
		font-size:.90em;
		padding: 0 3%;
	}

	.box1 ul,
	.box2 ul,
	.box3 ul {
		font-size:.80em;
		padding: 0 3%;
	}

	}
/** for 480px  or less **/

@media screen and (max-width: 480px) {
	.top,
	.middle-content,
	.peoplesay,
	.footer {
		margin: 0 auto;
		width: 430px;
	}
	

	.box1,
	.box2,
	.box3 {
		display: block;
		width:100%;
		height: auto;
		margin: 2% 0 0 0;}


	.box2 h1
	.box2 h2,
	.box3 h2 {
		font-size:1em;
		padding: 0 3%;
		
	}

	.box1 p,
	.box2 p,
	.box3 p {
		font-size:.90em;
		padding: 0 3%;
	}

	.box1 ul,
	.box2 ul,
	.box3 ul {
		font-size:.80em;
		padding: 0 3%;
	}

